/*!
Theme Name: Vault Child
Theme URI: https://uicore.co
Description: Multi-Purpose Elementor WordPress Theme
Author: UiCore
Author URI: https://uicore.co
Template: vault
Version: 1.0.0
Text Domain: vault
*/

 /* Add your custom style here */

.rb-post-block .bdt-post-block-modern-meta span:has(a) {
	display: none;
}

.rb-post-block .bdt-post-block-modern-meta:has(span a) span::after {
	display: none;
}

.rb-jobs-iframe .elementor-widget-html {
	width: 100%;
}
